
/* Class = "NSTextField"; ibShadowedToolTip = "The port number to connect on"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Le numéro de port auquel se connecter";

/* Class = "NSButton"; ibShadowedToolTip = "Click to create a session script by receiving text from the server and sending responses"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Cliquez pour créer un script de session en recevant un texte par le serveur et en envoyant des réponses";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "12"; */
"12.title" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "13"; */
"13.title" = "Utilisateur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "16"; */
"16.title" = "Insérer une variable";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the domain name or IP address to connect to"; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Veuillez saisir le nom de domaine ou l’adresse IP à laquelle se connecter";

/* Class = "NSTextField"; ibShadowedToolTip = "Username needed to connect, if any: use this in the session via the {NotifierUsername} variable"; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Nom d’utilisateur pour se connecter, si nécessaire : utilisez cela dans la session via la variable {NotifierUsername}";

/* Class = "NSTextField"; ibShadowedToolTip = "Password needed to connect, if any: use this in the session via the {NotifierPassword} variable"; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Mot de passe nécessaire pour se connecter, si nécessaire : utilisez cela dans la session via la variable {NotifierPassword}";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "70"; */
"70.title" = "Port :";

/* Class = "NSButtonCell"; title = "Capture Session…"; ObjectID = "71"; */
"71.title" = "Capturer la session…";

/* Class = "NSTextFieldCell"; title = "Domain or IP:"; ObjectID = "74"; */
"74.title" = "Domaine ou IP :";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "76"; */
"76.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "78"; */
"78.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "4L1-v0-3bh"; */
"4L1-v0-3bh.title" = "Si reçu:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "7ec-sI-WNV"; */
"7ec-sI-WNV.title" = "envoyer:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "GPy-QA-Hqc"; */
"GPy-QA-Hqc.title" = "Ou reçu:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "KZx-Cf-mwW"; */
"KZx-Cf-mwW.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "Uhd-nY-66H"; */
"Uhd-nY-66H.title" = "et continuer";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "aYJ-HO-bEj"; */
"aYJ-HO-bEj.title" = "envoyer:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ejI-fh-xrj"; */
"ejI-fh-xrj.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "gRj-WN-HQN"; */
"gRj-WN-HQN.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "i8l-6g-x0Y"; */
"i8l-6g-x0Y.title" = "et signaler un échec";